/* Style the header with a aqua background and some padding */
.header {
  overflow: hidden;
  padding: 5px;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-bottom-color: lightgrey;
}

/* Style the header links */
.header a {
  float: left;
  color: black;
  text-align: center;
  padding: 5px;
  text-decoration: none;
  font-size: 18px;
  line-height: 25px;
  border-radius: 4px;
}

/* Style the logo link (notice that we set the same value of line-height and font-size
to prevent the header to increase when the font gets bigger */
.header a.logo {
  font-size: 18px;
  font-weight: bold;
}

/* Change the background color on mouse-over */
.header-right a:hover {
  background-color: lightgrey;
  color: black;
}


/* Float the link section to the right */
.header-right {
  float: right;
}

/* Add media queries for responsiveness -
when the screen is 500px wide or less, stack the links on top of each other */
@media screen and (max-width: 1000px) {
  .header a {
    float: none;
    display: block;
    text-align: left;
  }

}


